@charset "UTF-8";

/*----------------------------------------
	基本設定
----------------------------------------*/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {  
	margin: 0; 
	padding: 0; 
} 

h1,h2,h3,h4,h5,h6 {
  font-size: 100%;
}
p {
	margin-bottom:10px;
}

body {
  color: #333333;
  font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Osaka, "ＭＳ Ｐゴシック", sans-serif;
  line-height: 1.6;
  font-style: normal;
  font-weight: normal;
  font-size: 85%;
  *font-size: small;
  *font: x-small;
  background-color: #b90000;
  color:#777777;
}

body{font-size:75%\9;}
body:not(:target){font-size:75%¥9;}

img {
  vertical-align: top;
}

.left {
	float:left;
}

.right {
	float:right;
}

h2 {
	font-size:150%;
	font-weight:bold;
	margin-bottom:12px;
	padding-bottom:3px;
	color:#b90000;
	text-align:center;
}

.header {
  text-align: center ;	
  margin: 20px auto 10px auto;
}

.footer {
  text-align: center ;
  font-size:11px;
  padding: 10px 0 20px 0 ;	
  color:#FFFFFF;
}

.cont {
	width: auto ;
	padding: 20px 0 10px 0 ;
	overflow: hidden ;
}

.main {
  width: auto ;
  height: 700px;
  margin: 0 auto 10px  auto ;
  background: url(../img/main_pc.png) no-repeat center;
}

.main img {
  display: none;
}

.box {
	width: 840px ;
	padding: 30px ;	
	margin: 0 auto 20px  auto ;
	background-color:#FFFFFF;
	overflow: hidden ;
}

.bnr {
	width: 900px ;
	margin: 4px auto 30px  auto ;
	overflow: hidden ;
}	


ul {
	 list-style-image: url(../common/icon_list.png);
	 margin-left:20px;
	 margin-bottom:10px;
}

li {
	margin-bottom:5px;
}

/*----------------------------------------
	font-size
----------------------------------------*/

.font11 {font-size: 74%;}
.font12 {font-size: 77%;}
.font13 {font-size: 85%;}
.font15 {font-size: 108%;}
.font16 {font-size: 116%;}
.font17 {font-size: 123.1%;}
.font18 {font-size: 131%;}
.font19 {font-size: 138.5%;}
.font20 {font-size: 146.5%;}
.font21 {font-size: 153.9%;}
.font22 {font-size: 161.6%;}
.font23 {font-size: 167%;}
.font24 {font-size: 174%;}
.font25 {font-size: 182%;}
.font26 {font-size: 189%;}
.font27 {font-size: 197%;}

.bold{
	font-weight:bold;
}

.font_red {
	color:#b90000;
}

.news {
	border-bottom: 1px dotted;
	padding-bottom:5px;
	margin-bottom:10px;

/*----------------------------------------
	margin
----------------------------------------*/

.mt00{ margin-top: 0 !important;}
.mt05{ margin-top: 5px !important;}
.mt10{ margin-top: 10px !important;}
.mt15{ margin-top: 15px !important;}
.mt20{ margin-top: 20px !important;}
.mt25{ margin-top: 25px !important;}
.mt30{ margin-top: 30px !important;}

.mb05 { margin-bottom: 5px !important;}
.mb10 { margin-bottom: 10px !important;}
.mb15 { margin-bottom: 15px !important;}
.mb20 { margin-bottom: 20px !important;}
.mb25 { margin-bottom: 25px !important;}
.mb30 { margin-bottom: 30px !important;}
.mb35 { margin-bottom: 35px !important;}
.mb40 { margin-bottom: 40px !important;}

.mr05 { margin-right: 5px !important;}
.mr10 { margin-right: 10px !important;}
.mr15 { margin-right: 15px !important;}
.mr20 { margin-right: 20px !important;}
.mr25 { margin-right: 25px !important;}
.mr30 { margin-right: 30px !important;}
.mr35 { margin-right: 35px !important;}
.mr40 { margin-right: 40px !important;}

.ml05 { margin-left: 5px !important;}
.ml10 { margin-left: 10px !important;}
.ml15 { margin-left: 15px !important;}
.ml20 { margin-left: 20px !important;}
.ml25 { margin-left: 25px !important;}
.ml30 { margin-left: 30px !important;}
.ml35 { margin-left: 35px !important;}
.ml40 { margin-left: 40px !important;}


/*----------------------------------------
	clearfix
----------------------------------------*/

.clearfix:after {
	content: " ";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
}

.clearfix {
	display: inline-block;
	min-height: 1%;
}

/*¥*/
* html .clearfix { height: 1%;}
.clearfix { display: block;}
/* */